# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.CashAccountSEPAMandate

Packages that use CashAccountSEPAMandate
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of CashAccountSEPAMandate in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as CashAccountSEPAMandate
Modifier and Type
Field
Description
`protected CashAccountSEPAMandate`
AmendmentInformationDetailsSEPA.`orgnlDbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return CashAccountSEPAMandate
Modifier and Type
Method
Description
`CashAccountSEPAMandate`
ObjectFactory.`createCashAccountSEPAMandate()`
Create an instance of `CashAccountSEPAMandate`
`CashAccountSEPAMandate`
AmendmentInformationDetailsSEPA.`getOrgnlDbtrAcct()`
Gets the value of the orgnlDbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type CashAccountSEPAMandate
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSEPA.`setOrgnlDbtrAcct(CashAccountSEPAMandate value)`
Sets the value of the orgnlDbtrAcct property.